
.swiper-outer-wrap {
	position: relative;
}
body .swiper-container {
	width: 100%;
	height: 250px;
	margin-bottom: 5rem;
	overflow: visible;
	background: #FFF;
}
.swiper-container:before {
	content: "";
	position: absolute;
	top: 0;
	left: calc(-100% + 1px);
	width: 100%;
	height: 100%;
	z-index: 2;
	background: rgba(255, 255, 255, 1);
}
.swiper-container:after {
	content: "";
	position: absolute;
	top: 0;
	left: calc(100% - 1px);
	width: 100%;
	height: 100%;
	z-index: 2;
	background: rgba(255, 255, 255, 1);
}
.swiper-slide {
	background: #FFF;
	width: calc(33.33333%) !important;
}
.swiper-slide .inner {
	position: relative;
	margin: 0 .7rem 0 0;
	padding: 0 2rem;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.bg-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #EFEFEF;
	background-size: cover;
	background-position: center center;
	z-index: 0;
	transition: all ease-out .5s
}
/*.swiper-slide a:before {*/
/*	content: "";*/
/*	position: absolute;*/
/*	top: 0;*/
/*	left: 0;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	background: transparent;*/
/*	z-index: 5;*/
/*}*/
.swiper-slide .inner .bg-image:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 0;
}
body .swiper-button-next,
body .swiper-button-prev {
	color: #CCA65A;
	background: #FFF;
	border-radius: 100px;
	width: 4rem;
	height: 4rem;
	margin-left: -3rem;
	top: calc(50% - .5rem);
}
body .swiper-button-next {
	margin-left: 0;
	margin-right: -3rem;
}
body .swiper-button-next:after,
body .swiper-button-prev:after {
	font-size: 2rem;
}
body .swiper-button-next:after {
	margin-left: -.7rem;
}
body .swiper-button-prev:after {
	margin-right: -.7rem;
}

.swiper-slide h2 {
	position: relative;
	margin-bottom: .7rem;
	z-index: 2;
	color: #FFF;
	line-height: 1.8rem;
}
body .swiper-pagination.swiper-pagination-bullets {
	bottom: -2rem;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #CCA65A;
}
span.swiper-pagination-bullet {
	width: 2rem;
	height: .3rem;
	border-radius: 0;
}
.swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.ff-events-wrpper {
	margin-top: 2rem;
	overflow: hidden;
	padding: 1rem;
}
.swiper-slide:hover .active-overlay > * {
	opacity: 1;
	transform: translateY(0);
}
.swiper-slide:hover .inner .bg-image {
	/*transform: scale(1.2);*/
}
.swiper-slide .inner h2 {
	transition: all .2s ease-in;
}
.swiper-slide:hover .inner h2 {
	opacity: 0;
}
.active-overlay {
	overflow: hidden;
	text-align: center;
	display: flex;
	flex-direction: column;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.85);
	width: calc(100% - .7rem - 2rem);
	height: calc(100% - 2rem);
	color: #FFF;
	padding: 1rem;
	z-index: -1;

	opacity: 0;
	transition: all .2s ease-in;
}
.swiper-slide:hover .active-overlay {
	opacity: 1;
	z-index: 2;
}
.swiper-slide:hover .active-overlay .icon-links a {
	opacity: 1;
	transform: none;
	z-index: 2;
}
.active-overlay h2 {
	font-size: 1rem;
}
.active-overlay a {
	position: relative;
	display: inline-block;
	color: #CCA65A;
	font-weight: bolder;
	width: 3rem;
	height: 3rem;
	background-size: cover;

	transition: all .1s ease-in;
}
.active-overlay:hover a {
}
.active-overlay a:hover {
	transition-delay: 0s !important;
	z-index: 2;
}
.active-overlay > *,
.active-overlay > .icon-links > a {
	opacity: 0;
	transform: translateY(1rem);
	transition: all .2s ease-in;
	transition-delay: .00s;
}
.active-overlay > *:nth-child(1) {
	transition-delay: .05s;
}
.active-overlay > *:nth-child(2) {
	transition-delay: .1s;
}
.active-overlay > *:nth-child(3) {
	transition-delay: .15s;
}
.active-overlay > .icon-links > a:nth-child(1) {
	transition-delay: .20s;
}
.active-overlay > .icon-links > a:nth-child(2) {
	transition-delay: .25s;
}
.active-overlay > .icon-links > a:nth-child(3) {
	transition-delay: .30s;
}
.active-overlay > .icon-links > a:nth-child(4) {
	transition-delay: .35s;
}
.active-overlay > .icon-links > a:nth-child(5) {
	transition-delay: .40s;
}
.active-overlay > .icon-links > a:nth-child(6) {
	transition-delay: .45s;
}
.active-overlay .image-row {
	display: flex;
	flex-direction: column;
	margin-bottom: 1rem;
	justify-content: center;
}
.active-overlay .image-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.active-overlay p {
	text-align: center;
	margin-bottom: .5rem;
	font-size: .8rem;
	line-height: 1rem;
}
.active-overlay .image-wrapper {
	width: 100%;
	display: flex;
	justify-content: center;
	height: auto;
	flex-grow: 1;
	margin-bottom: 0.5rem;
}
.active-overlay .image-wrapper img {
	max-width: 150px;
	background: #FFF;
}
.active-overlay .icon-links {
	display: flex;
	justify-content: center;
}
.active-overlay .icon-links a {
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 .2rem;
}
@media all AND (min-width: 700px) AND (max-width: 1100px) {
	.swiper-slide {
		width: 50% !important;
	}
}
@media all AND (max-width: 699px) {
	.swiper-slide {
		width: 100% !important;
	}
}
.panel-grid-cell .kachel.digital .kachelicon {
	background-image: url(../../svg/kulturkalender_kalender.svg);
}
